Jump to content

Search the Community

Showing results for tags 'macos 10.15'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Welkom
    • FileMakerCafé
  • FileMaker
    • FileMaker Pro 18 Advanced
    • FileMaker Pro 17 Advanced
    • FileMaker 16
    • FileMaker Go
    • Web
    • Plug-ins & Tools
    • XML import/export
    • Documentatie
    • Tips & Truuks
    • FileMaker 15
    • FileMaker 14
    • FileMaker 13
    • Archief
    • Off Topic

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Found 1 result

  1. Updated file management plug-in for FileMaker Pro 18 is compatible with macOS 10.15. Alphen aan den Rijn, the Netherlands, September 10, 2019–Troi today announced the immediate availability of Troi File Plug-in 11.0.2 for FileMaker 18. This is a maintenance update in which we tested and improved the compatibility with the upcoming macOS 10.15 (Catalina). Improvements in Troi File Plug-in version 11.0.2 Troi File Plug-in 11.0.2 has the following improvements: Tested and improved the compatibility with the upcoming macOS 10.15 (Catalina). (macOS Catalina) Fixed a bug in the Show Select Folder Dialog script step and the TrFile_SelectFolderDialog function where selecting the top folder of a disk would result in the diskname with two colons at the end (instead of one), for example “macHD::”. (Windows) Fixed a bug in the TrFile_GetContents function, where an error code $$-4212 (kErrReadBytesDiff) could be returned when getting the contents of an empty file. Made small improvements to the DataIn.fmp12 example file. Updated the text on the layout of the DragAndDrop.fmp12 example, to better show the “-ScrollDropZone” switch. More detailed information on all changes and improvements can be found on the File Plug-in page. You can download the new version there. Upgrading to version 11.0.2 is free for all users of version 11.0 and 11.0.1. You don’t need a new registration code. Upgrades from older versions are available from US $ 59. You can order upgrades from our shop.
×
×
  • Create New...